/* リセットベース */

.free_field table tr:last-child{
	border-top:#b6c5f9 1px solid;
//  border:none;
}
.free_field table.no_line tr:last-child {
	border:none;
}

.free_field table th{
  text-align: left;
  padding: 0;
  border:none;
  width: auto;
}

.free_field table td{
  text-align: left;
	vertical-align: middle;
  padding: 0;
  border:none;
  width: auto;
}

.free_field table th:nth-child(1){
	background:#f1f4fe;
//  background:none;
        vertical-align: middle;
}
.free_field table th:nth-child(2){
	background:#f1f4fe;
//  background:none;
  color: black;
        vertical-align: middle;
}
.free_field table th:nth-child(3){
	background:#f1f4fe;
//  background:none;
  color: black;
        vertical-align: middle;
}
.free_field table th:nth-child(4){
	background:#f1f4fe;
//  background:none;
  color: black;
        vertical-align: middle;
}
.free_field table th:nth-child(5){
	background:#f1f4fe;
//  background:none;
  color: black;
        vertical-align: middle;
}
.free_field table tr:nth-child(n) td{
  font-size: 1em;
}
/******************/



.free_field hr {
	border:none;
	border-top:#e3e3e8 2px solid;
	margin:1em 0;
	padding:0;
}
/*タイトル*/
.free_field h3 {
	border-left:none !important;
	padding:0;
	font-size:1.5em;
	margin:1em 0;
	border-top:#5464db 5px solid;
	border-bottom:#5464db 2px solid;
	padding:0.4em 0 !important;
    background:none !important;
    color:#333 !important;
    border-radius:0 !important;
}
.free_field h4 {
	transition:none;
	border-top:#5464db 4px solid;
	background:#e2e8fd;
	border-radius:0;
	padding:0.3em 0.5em;
	margin:1em 0;
	color:#333;
	font-size:1.3em;
	cursor:auto;
	border-radius:0 0 0.2em 0.2em;
}
.free_field h4:hover {
	background:#e2e8fd;
}
.free_field h4:before {
	display:none;
}
.free_field h5 {
	background:#ececed;
	border-radius:0.2em;
	padding:0.3em 0.5em;
	margin:1em 0;
	font-size:1.2em;
}
.free_field h6 {
	margin:0.5em 0;
	font-size:1.1em;
	font-weight:600;
}
.free_field .red {
	color:#d4145a;
}
.free_field .blue {
	color:#587fed;
}
.free_field .pink {
	color:#ed1e79;
}
.free_field .green {
	color:#13a589;
}
.free_field .orange {
	color:#d67718;
}
.free_field a {
	text-decoration:underline;
}
.free_field li {
	display:list-item;
}
.free_field ul {
	list-style:none;
	padding:0 0 1.5em 1em;
}
.free_field ul li {
	font-size:1.1em;
	margin:0 0 0.1em 0;
	background:none;
}
.free_field ul[type="disc"] li {
	list-style-type:disc;
	margin-left:0.8em;
}
.free_field ul[type="square"] li {
	list-style-type:square;
	margin-left:0.8em;
}
.free_field ul[type="circle"] li {
	list-style-type:circle;
	margin-left:0.8em;
}
.free_field ul li {
	font-size:1em;
	margin:0 0 0.1em 0;
	background:none;
}
.free_field ol {
	padding:0 0 1.5em 2.3em;
}
.free_field ol li {
	font-size:1em;
	list-style-type:decimal;
	margin:0 0 0.1em 0;
}
.free_field ul.mark {
	padding:0 0 1.5em 1em;
    background:none;
}
.free_field ul.mark li {
	font-size:1em;
	margin:0 0 0.1em 0;
	padding-left:1em;
	background-image:url("/common/img/guide/icon_list.svg");
    background-position:left center;
    background-repeat:no-repeat;
	background-size:12px auto;
}
.free_field p {
	clear:both;
	display:block;
	padding:0 0 1.5em 0;
	font-size:1.1em;
	line-height:1.5;
}
.free_field .left {
	text-align:left;
}
.free_field .center {
	text-align:center;
}
.free_field .right {
	text-align:right;
}
/*インデント*/
.free_field .indent1 {
    padding-left:1.5em !important;
}
.free_field .indent2 {
    padding-left:3em !important;
}
/*画像*/
.free_field img {
    display:block;
	margin:1.5em auto 1.5em auto;
}
.free_field img.left {
	float:left;
}
.free_field img.right {
	float:right;
}
.free_field img.left:after,
.free_field img.right:after {
    content:"";
	clear:both;
    display: block;
}
.free_field img.frame {
    border:#d0d3d8 1px solid;
    padding:0;
    border-radius:0;
}
/*画像サイズ指定*/
.free_field img.size_xl {
    width:100%;
    max-width:800px;/*暫定値*/
    height:auto;
}
.free_field img.size_l {
    width:100%;
    max-width:600px;/*暫定値*/
    height:auto;
}
.free_field img.size_m {
    width:100%;
    max-width:400px;/*暫定値*/
    height:auto;
}
.free_field img.size_s {
    width:100%;
    max-width:300px;/*暫定値*/
    height:auto;
}
/*テーブル*/
.free_field table {
    min-width:50%;
	margin-bottom:2em;
	border-top:#b6c5f9 2px solid;
	border-bottom:#b6c5f9 2px solid;
}
.free_field table tr {
	border-top:#b6c5f9 1px solid;
}
.free_field table th {
	background:#f1f4fe;
	padding:0.5em 1.2em;
	font-weight:bold;
	font-size:1em;
	text-align:center;
}
.free_field table td {
	padding:0.5em 1.2em;
	font-size:1em;
	text-align:center;
}
/*テーブル寄せ*/
.free_field table.left {
	margin:0 0 2em 0;
}
.free_field table.center {
	margin:0 auto 2em auto;
}
/*線なし表組み*/
.free_field table.no_line {
    min-width:0%;
    width:auto;
	border:none;
}
.free_field table.no_line tr {
	border-top:none;
}
.free_field table.no_line th {
	background:none;
	padding:0.2em 1em;
	font-size:1em;
	text-align:left;
    vertical-align:top;
}
.free_field table.no_line td {
	padding:0.2em 1em;
	font-size:1em;
	text-align:left;
    vertical-align:top;
}

/*フォント*/
.font_m {
  font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", 游明朝, "Yu Mincho", YuMincho, HGS明朝E, メイリオ, Meir serif;
}
.font_i {
  font-style: italic;
}
.line {
  text-decoration: underline;
}
/*囲み枠*/
.frame {
  padding: 1.5em 1.5em 0em 1.5em;
  border: #d0d3d8 3px solid;
  margin-bottom: 1.5em;
  border-radius: 0.4em;
}
.scroll {
  overflow: auto;
  white-space: nowrap;
}
/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar {
  height: 5px;
}
.scroll::-webkit-scrollbar-track {
  background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
  background: #BCBCBC;
}

/************************************************

■ご利用ガイド　詳細

*************************************************/
#guide-detail {
  padding: 0 60px;
}
#guide.blank .pagebody {
  margin: 0;
}
#guide.blank .box {
  padding: 0;
}
.guide-column dl{
  display: flex;
}
.guide-column dt{
  width: 70%;
  margin-right: 1%;
}
.guide-column dt p{
  font-size: 16px;
  padding: 0.8em 0 0;
}
.guide-column dd{
  width: 50%;
}
.guide-background {
  padding:1%;
  background-color: #FFF2CC;
}
